sha256: 4c74dc523385002da727327452413c281bfd601e56254d7a22d2a67e6b8229af
real_size: null
zip_size: 582954915
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep83/open_data_millesime_2026-02-a_dep83_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep83/open_data_millesime_2026-02-a_dep83_pgdump_metadata.yml
